=== debian/control ===
Source: open-xchange-authentication-ldap
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-authentication-ldap
Architecture: all
Pre-Depends: open-xchange-core (>= 7.6.0)
Depends: ${misc:Depends}
Conflicts: open-xchange-authentication-database, open-xchange-authentication-imap
Provides: open-xchange-authentication
Description: Module for authenticating users using a LDAP server
 This package installs the OSGi bundle implementing the OSGi AuthenticationService for the backend. The implementation uses a LDAP server to
 authenticate login requests.
 This authentication module is mutually exclusive with any other authentication module. Only one authentication module can be installed on
 the backend.
